Bug 34955

Summary: [Qt] DRT: Get total number of pages to be printed
Product: WebKit Reporter: Diego Gonzalez <diegohcg>
Component: Tools / TestsAssignee: Diego Gonzalez <diegohcg>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, kenneth, ossy, tonikitoo
Priority: P2 Keywords: Qt
Version: 528+ (Nightly build)   
Hardware: PC   
OS: Linux   
Attachments:
Description Flags
Proposed patch none

Description Diego Gonzalez 2010-02-15 12:38:51 PST
Make possible Qt DRT to get total number of pages to be printed

LayoutTests:
    printing/numberOfPages.html
Comment 1 Diego Gonzalez 2010-02-15 12:42:14 PST
Created attachment 48769 [details]
Proposed patch
Comment 2 Antonio Gomes 2010-02-15 13:37:42 PST
LGTM. kenneth ?
Comment 3 Ariya Hidayat 2010-02-16 22:48:15 PST
Comment on attachment 48769 [details]
Proposed patch

/me agrees with Antonio.
Comment 4 WebKit Commit Bot 2010-02-17 11:06:28 PST
Comment on attachment 48769 [details]
Proposed patch

Clearing flags on attachment: 48769

Committed r54902: <http://trac.webkit.org/changeset/54902>
Comment 5 WebKit Commit Bot 2010-02-17 11:06:32 PST
All reviewed patches have been landed.  Closing bug.
Comment 6 Csaba OsztrogonĂ¡c 2010-02-17 23:50:49 PST
printing/numberOfPages.html passes now, so unskipped by http://trac.webkit.org/changeset/54937